<?php

class TB_BO
{
	public $nobo;
	public $tgl;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_sales;
	public $nm_sales;
	public $kd_sub;
	public $nm_sub;
	public $kd_kirim;
	public $nm_kirim;
	public $kd_rute;
	public $service;
	public $model;
	public $dibayar;
	public $nm_kon;
	public $kd_kon;
	public $harga_kon;
	public $no_kontainer;
	public $uk;
	public $no_segel;
	public $rute_o;
	public $kd_trucko;
	public $nm_trucko;
	public $biaya_o;
	public $dibayaro;
	public $rute_d;
	public $kd_truckd;
	public $nm_truckd;
	public $biaya_d;
	public $dibayard;
	public $ket;
	public $qtyt;
	public $total;
	public $total2;
	public $control;
	
	public function getIndex()
	{
		return array(
						'nobo' => 'pk',
						'tgl' => 'normal',
						'kd_cabang' => 'normal',
						'kd_sales' => 'normal',
						'nm_sales' => 'normal',
						'kd_sub' => 'normal',
						'kd_kirim' => 'normal',
						'kd_rute' => 'normal',
						'service' => 'normal',
						'model' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}